.rd-neu-badges {
    display: flex !important;
    flex-wrap: wrap;
    gap: 8px;
    align-items: center;
}

.rd-status-badge {
    font-size: var(--rd-fontsize-1);
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0.1px;
    padding: var(--rd-spacing-xx-sm) var(--rd-spacing-sm);
    display: block;
    text-align: center;
    border-radius: 80px;
    min-width: 88px;
    max-width: max-content;
    color: var(--rd-green-900);
    background-color: var(--rd-success-inactive);
}


.rd-status-badge--yellow-dark {
    color: var(--rd-warning-900);
    background-color: var(--rd-warning-500);
}

.rd-status-badge--blue-dark {
    color: var(--rd-secondary-inactive);
    background-color: var(--rd-secondary-active);
}

.rd-status-badge--orange-dark {
    color: var(--rd-accent-6-200);
    background-color: var(--rd-accent-6-500);
}

.rd-status-badge--red-dark {
    color: var(--rd-red-900);
    background-color: var(--rd-error-default);
}

.rd-status-badge--green-dark {
    color: var(--rd-success-pressed);
    background-color: var(--rd-success-default);
}

.rd-status-badge--gray-dark {
    color: var(--rd-font-dark);
    background-color: var(--rd-input-default);
}

.rd-status-badge--aqua {
    color: var(--rd-accent-3-800);
    background-color: var(--rd-accent-3-500);
}

.rd-status-badge--pink {
    background-color: var(--rd-pink-100);
    color: var(--rd-primary-pressed);
}

.rd-status-badge--blue {
    background-color: var(--rd-chip-accent-geteilt);
    color: var(--rd-accent-4-900);
}

.rd-status-badge--braun {
    background-color: var(--rd-accent-6-200);
    color: var(--rd-font-dark);
}

.rd-status-badge--yellow {
    color: var(--rd-warning-900);
    background-color: var(--rd-warning-inactive);
}

.rd-status-badge--gray {
    color: var(--rd-font-dark);
    background-color: var(--rd-middle-gray-700);
}

.rd-status-badge--red {
    color: var(--rd-font-dark);
    background-color: var(--rd-red-400);
}

.rd-status-badge--orange {
    color: var(--rd-font-dark);
    background-color: var(--rd-accent-1-100);
}

.rd-neu-badge {
    display: flex;
    align-items: center;
    gap: 8px;
}

.rd-neu-badge::before {
    content: "";
    background-image: url(/src/img/2024/svg/svg_img/rd-neu-Badge.svg);
    display: inline-block;
    width: 42px;
    height: 25px;
    background-size: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}

.rd-neu-badge.rd-icon-after::after {
    background-color: var(--rd-font-light);
    content: "";
    background-image: url(/src/img/2024/svg/svg_img/rd-neu-Badge.svg);
    display: inline-block;
    width: 42px;
    height: 25px;
    background-size: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}

.rd-neu-badge.rd-icon-after::before {
    display: none;
}

.bs_neu {
    display: inline-block;
    position: absolute;
    height: 41px;
    width: 70px;
    margin-top: 5px;
    background-image: url("/src/img/2021/svg/qmhNew.svg");
    background-repeat: no-repeat;
}

.ki_banner .bs_neu {
    background-image: url("/src/img/2024/svg/svg_img/neu_badge_ki.svg") !important;
    width: 90px;
    height: 40px;
    margin-top: 0;
    position: relative;
    top: 0;
}

.arbeitsschutz_webinar .bs_neu {
    width: 70px;
    height: 41px;
    background: url('/src/img/2021/svg/NewTagV3.svg') center / contain no-repeat;
    flex-shrink: 0;
    position: relative;
    top: unset !important;
}

.qpr_ambulant_banner .bs_neu {
    display: none;
}

/* .qpr_ambulant_banner .bs_neu {
    flex-shrink: 0;
    background: var(--rd-primary-active);
    color: var(--rd-font-light);
    font-size: 14px;
    font-weight: 700;
    border-radius: 96px;
    padding: 10px 14px;
    white-space: nowrap;
    position: relative;
    box-shadow: 0 0 13.8px 0 #D66181;
} 

.qpr_ambulant_banner .bs_neu::before {
    content: "QPR \2713";
}*/

@media (max-width: 1000px) {
    .arbeitsschutz_webinar .bs_neu {
        width: 80px;
    }
}

@media (max-width: 800px) {
    .arbeitsschutz_webinar .bs_neu {
        width: 64px;
    }
}

@media (max-width: 768px) {
    .ki_banner .bs_neu {
        display: none;
    }
}

@media (max-width: 450px) {
    .arbeitsschutz_webinar .bs_neu {
        display: none;
    }

    .qpr_ambulant_banner .bs_neu {
        display: none;
    }

    .qpr_ambulant_banner .bs_t1::after {
        content: "";
        width: 55px;
        height: 30px;
        background: url('/src/img/2024/svg/svg_img/qpr-badge.svg') center / contain no-repeat;
        flex-shrink: 0;
        position: relative;
        top: unset !important;
        display: inline-block;
    }
}


.bs_img img {
    margin-top: -55px;
    max-width: 324px;
}

.bs_img,
.ca_img {
    position: relative;
    margin-left: 48px;
}

.ca_img img {
    max-width: 325px;
}